@import "../../globals/simpleclasses.css";

html
{
	font-family: sans-serif;
	font-size: 0.75em;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	padding-top: 10px;
	background-image: url(bg.gif);
	background-color: #132141;
}

body
{
	margin: 0;
	padding: 0;

}

.error
{
	font-weight: bold;
}

#skiplinks
{
	position: absolute;
	left: -999px;
}

#skiplinks a
{
	position: absolute;
	display: block;
	width: 200px;
	text-align: center;
}

#skiplinks a:focus
{
	background-color: #FC6;
	left: 1100px;
	padding: 5px;
	color: #FFF;
	background-color: #738AB0;
/* 	border: 2px solid */
	
}

#playground
{
	background-image: url(footer.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 120px;
/* 	border: 2px solid #F0C; */
	float: left;
	width: 100%;
/*	padding: 0;
	margin: 0;
	padding-bottom: -120px;
	border: 2px solid #F0C;*/
}

#lang_select
{
	margin: auto;
	position: absolute;
	z-index: 3;
	top: 210px;
	left: 50%;
/*  	margin-left: -365px;  */
	margin-left: 270px;
 	margin-top: 40px;  
}

#lang_select #german,
#lang_select #english
{
	display: block;
	float: left;
/* 	border: 1px solid #000; */
	width: 18px;
	height: 12px;
	margin-right: 3px;
}

#lang_select #german a,
#lang_select #english a
{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
/* 	border: 1px solid; */
}

#lang_select #german
{
	background-image: url(../../images/flag_german.gif);
}

#lang_select #english
{
	background-image: url(../../images/flag_english.gif);
}

#header
{
	margin: auto;
	width: 780px;
	height: 239px;
	background-image: url(header.gif);
}

#header h1
{
	display: none;
}

#homelink
{
	position: absolute;
	top: 46px;
	left: 50%;
 	margin-left: -367px; 
 	width: 689px;
 	height: 186px;
/* 	border: 1px solid #f00; */
}

#homelink a
{
	display: block; 
	width: 100%;
	height: 100%;
	z-index: 2;
/* 	border: 1px solid #ffcc66; */
}

#contentbox
{
	position: relative;
	left: 50%;
	float: left;
	margin-left: -390px;
	z-index: 2;
	width: 780px;
/* 	min-height: 1400px; */
	background-image: url(bg-contentbox.gif);
/* 	margin-bottom: 40px; */
/* 	border: 1px solid #FC6; */
	
}

#contentbox h2#contentboxheadline
{
	position: absolute;
	left: -999px;
}

#entries,
#archive_overview
{
	padding-top: 15px;
	padding-left: 35px;
	padding-right: 20px;
	padding-bottom: 40px;
	width: 450px;	
/* 	border: 1px solid #F00; */
/* 	min-height: 1100px; */
	float: left;
}

h2#archive_headline,
h2#category_headline,
h2#imprint_headline
{
	font-size: 1.2em;
	margin-top: 0;
	margin-bottom: 30px;
	border-bottom: 1px solid;
}

body.archive h2#archive_headline,
body.static h2#imprint_headline
{
	color: #EEFF9B;
}

body.overview h2#archive_headline
{
	color: #FFF;
}

#entries .day
{
	margin-bottom: 70px;
}

#entries .day .date
{
	color: #BFD6FF;
	font-size: 0.8em;
	font-weight: bold;
}

.entry
{
	margin-bottom: 40px;
}

body.overview .entry
{
	background-image: url(bg-entry.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}

body.permalink .entry
{
	min-height: 95px;
}

body.permalink .entry .entrycontent
{
	background-image: url(bg-entry.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	min-height: 95px;
}

.entry h3,
body.permalink .entry h2
{
	font-size: 1.2em;
	color: #EEFF9B;
/* 	border: 1px solid; */
}

.entry h3 a,
.permalink .entry h2 a
{
	color: #EEFF9B;
	text-decoration: none;
}

.entry h3 a:hover,
.permalink .entry h2 a:hover
{
	text-decoration: underline;
}

.entry .link2entryinotherlang
{
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.entry .time
{
	float: right;
	height: 1.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-top: -2.9em;
	font-size: 0.8em;
	color: #CACACA;
	clear: both;
/* 	border: 1px solid; */
}

.entry .entrycontent
{
	margin-bottom: 10px;
}

.entry .entrycontent a
{
	color: #EEFF9B;
	background-image: url(bg-entrylink.gif);
	background-repeat: no-repeat;
	padding-left: 14px;
}


.entry .entrycontent a:visited
{
	color: #EEFF9B;
	background-image: url(bg-entrylinkvisited.gif);
	background-repeat: no-repeat;
	padding-left: 14px;
}

.entry h3 a,
.entry h3 a:visited,
.permalink .entry h2 a,
.permalink .entry h2 a:visited,
.entry ul.entry_thumbnailist li a,
.entry ul.entry_thumbnailist li a:visited,
.entry .entrycontent .readonlink a,
.entry .entrycontent .readonlink a:visited,
.entry .categories a,
.entry .categories a:visited,
.entry .tags a,
.entry .tags a:visited,
.entry .entrycontent .singleimage a
{
	background-image: none;
	padding-left: 0;
}

/* special entry styles */

.entry ul.entry_thumbnailist 
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.entry ul.entry_thumbnailist li
{
	display: inline;
}

.entry ul.entry_thumbnailist li img
{
	padding: 3px;
	background-color: #132141;
	border: 2px solid #FFF;
}

.entry #popupimg
{
	padding: 8px;
	background-color: #738AB0;
	border: 4px solid #FFF;
}

.entry .poem
{
	text-align: center;
}

/* end special entry content styles */

.entry .categories
{
 	position: relative;
/*  	top: 10px;  */
	font-size: 0.8em; 
}

.entry .categories a,
.entry .tags a
{
	color: #FFF;
	color: #EEFF9B;
	font-style: italic;
	text-decoration: none;
}

.entry .categories a:visited,
.entry .tags a:visited
{
	color: #CACACA;
	text-decoration: none;
}

.entry .categories a:hover,
.entry .tags a:hover
{
	text-decoration: underline;
}

.entry .tags
{
	font-size: 0.8em;
}

.entry .tags ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline;
}

.entry .tags ul li
{
	display: inline;
}


.entry .lastupdated
{
	font-size: 0.8em;
}

.entry hr
{
	margin: 0;
	margin-top: -10px;
	padding: 0;
	border: 0 none;
	border-bottom: 1px solid #0C2247;
	height: 32px;
	background-image: url(post-tribal.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.entry .postinfos
{
	border-bottom: 1px solid #0C2247;
	background-image: url(post-tribal.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	height: 32px;
}

.entry .postinfos ul
{
	list-style: none;
	padding: 0;
	padding-bottom: 4px;
	margin-left: 0;
/* 	clear: left; */
}

.entry .postinfos ul li
{
	float: left;
	width: 33%;
	text-align: center;
/* 	padding-top: 18px; */
	color: #FFFFFF;
	font-weight: bold;
	font-size: 0.8em;
	position: relative;
	top: 18px;
}

.entry .postinfos ul li a
{
	text-decoration: none;
	color: #FFFFFF;
}

.entry .postinfos ul li a:hover
{
	text-decoration: underline;
}

.permalink .entry h3
{
	font-size: 0.9em;
	color: #EEFF9B;
}

.entry #trackbacks a:link,
.entry #trackbacks a:visited
{
/* 	color: #EEFF9B; */
	color: #BFD6FF;
}

.entry #trackbacks #trackbackinfo
{
	font-size: 0.8em;
}

.entry #trackbacks #trackbackinfo h3
{
	font-size: 1.1em;
	color: #EEFF9B;
}

.entry #trackbacks #trackbackinfo a
{
	text-decoration: none;
}

.entry #trackbacks #trackbackexplanation
{
	display: none;
}

.entry #trackbacks .trackbackurlbox
{
	font-weight: bold;
}

.entry #trackbacks .trackbackurlbox .trackbackurl
{
	font-weight: normal;
}

.entry #trackbacks ul
{
	list-style-type: decimal;
	padding: 0; 
	margin: 0;
	padding-left: 30px;
/* 	list-style-position: inside; */
}

.entry #trackbacks ul li
{
	padding: 0;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 5px;
/* 	border: 1px solid; */
}

.entry #trackbacks ul li p
{
	margin: 0;
}

.entry #trackbacks ul li .trackbackdate
{
	margin-top: 5px;
	font-size: 0.8em;
}

.entry h5
{
	font-size: 0.8em;
	color: #EEFF9B;
	margin: 0;
}

.entry #commentaries
{
	background-image: url(bg-entry.jpg); 
	background-position: bottom right; 
	background-repeat: no-repeat; 
}

.entry #commentaries #commentadvice,
.entry #trackbacks #trackbackadvice
{
	padding: 10px;
	border: 3px inset #000;
	margin-bottom: 5px;
}

.entry #commentaries #commentadvice.error,
.entry #commentaries .error,
.entry #trackbacks #trackbackadvice.error
{
	background-color: #B00;
}

.entry #commentaries #commentadvice.success,
.entry #commentaries .success
{
	background-color: #FFFBD9;
	color: #000;
}

.entry #commentaries ol 
{
	list-style-type: decimal;
	padding: 0; 
	margin: 0;
/* 	padding-left: 30px; */
/* 	background-image: url(bg-comment.png); */
/* 	padding: 10px; */
	background-image: url(bg-commentaries.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	border: 1px solid #CACACA;
	margin-bottom: 10px;
}

.entry #commentaries ol li
{
/* 	border-bottom: 1px solid #BFD6FF; */
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(bg-comment.png);
}

.entry #commentaries ol li .commentauthor
{
	color: #CACACA;
	font-size: 0.8em;
	margin-bottom: 10px;
	font-weight: bold;
/* 	border: 1px solid; */
}

.entry #commentaries ol li .commentauthor a
{
	color: #BFD6FF;
	text-decoration: none;
}

.entry #commentaries ol li .commentdate
{
/* 	margin-top: 5px; */
/* 	font-size: 0.8em; */
	font-style: italic;
/* 	text-align: right; */
/* 	text-decoration: underline; */
}

.entry #commentaries ol li .commenttext
{
	border-bottom: 1px solid;
	padding-bottom: 20px;
/* 	border: 1px solid; */
}

.entry #commentform label
{
	display: block;
	padding-left: 10px;
}

.entry #commentform legend label,
.entry #commentform legend
{
	padding-left: 0px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}

.entry #commentform fieldset
{
	border: 0;
}

.entry #commentform fieldset input
{
	margin-left: 10px;
	margin-bottom: 10px;
	width: 250px;
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity:0.6;
/* 	filter:alpha(opacity=6); */
}

.entry #commentform fieldset textarea
{
	margin-left: 10px;
	width: 400px;
	height: 200px;
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity:0.6;
/* 	filter:alpha(opacity=6); */
}

.entry #commentform fieldset input:focus,
.entry #commentform fieldset textarea:focus
{
	opacity: 0.8;
	-moz-opacity: 0.8;
	-khtml-opacity:0.8;
/* 	filter:alpha(opacity=8); */
}

.entry #commentform #human1
{
	width: auto;
	margin: 0;
	margin-left: 10px;
	float: left;
}

.entry #commentform #human1_label
{
	float: left;
}

.entry #commentform #human3_label a
{
	color: #EEFF9B;
}

.entry #commentform #submit
{
	clear: left;
	margin-left: 20px;
}


#bar
{
	float: right;
	width: 212px;
	margin-right: 55px;
/* 	padding-top: 10px; */
/* 	border: 1px solid #ffcc66; */
/* 	position: absolute; */
/* 	top: 240px; */
/* 	left: 50%; */
	
}

#bar h2
{
	position: absolute;
	left: -999px;
}

#archive_overview ul#years
{
	margin: 0;
	list-style-type: none;
	padding: 0;
}

#archive_overview ul#years li.year
{
	border-bottom: 1px solid #0C2247;
	background-image: url(post-tribal.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 10px;
}

#archive_overview ul#years li.year h3
{
	color: #BFD6FF;
/* 	color: #EEFF9B; */
}

#archive_overview ul#years ul.months
{
	list-style-type: circle;
}

#archive_overview ul#years ul.months a
{
	color: #FFF;
	text-decoration: none;
}

#archive_overview ul#years ul.months a:hover
{
	text-decoration: underline;
}

#archive_overview ul#years ul.months a:visited
{
	color: #CACACA;
}

#contentboxend
{
	clear: both;
	position: relative;
	top: 30px;
	left: -5px;
	width: 770px;
/* 	margin-left: 0px; */
	margin: auto;
	height: 34px;
	background-image: url(bg-footer.gif);
	background-repeat: no-repeat;
/* 	border: 1px solid; */
}


#search,
#lastsong,
#randslogan, 
#designswitcher,
#categories,
#mostwanted,
#blogroll, 
#archive,
#spambot, 
#imprintpoint,
#blogbuttons
{
	width: 179px;
	margin-right: 38px;
	padding-right: 15px;
	padding-left: 10px;
/* 	border: 1px solid #FF0000;  */
}

#search h3,
#lastsong h3,
#randslogan h3, 
#designswitcher h3,
#categories h3,
#mostwanted h3,
#blogroll h3, 
#archive h3,
#spambot h3, 
#imprintpoint h3,
#blogbuttons h3
{
	color: #BFD6FF;
	font-size: 0.9em;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 5px;
}

#search form
{
/* 	border: 1px solid; */
	padding: 0;
	margin: 0;
}

#search form fieldset
{
	border: 0;
	padding: 0;
	margin: 0;
}

#search form legend
{
	display: none;
}

#search form label
{
	display: none;
}

#search form #searchtxt
{
	border: 1px solid;
	display: inline;
	width: 115px;
}

#search form input.sbmtbtn
{
/* 	border: 1px solid; */
	display: inline;
}

#lastsong a:hover,
#randslogan a:hover, 
#designswitcher a:hover, 
#categories a:hover, 
#mostwanted a:hover, 
#archive a:hover, 
#blogroll a:hover, 
#spambot a:hover, 
#blogbuttons a:hover
{
	text-decoration: underline;
}

#lastsong p,
#randslogan p,
#blogroll ul,
#spambot ul
{
	margin-top: 0;
	margin-bottom: 0;

}

#designswitcher ul,
#categories ul,
#mostwanted ul,
#blogroll ul,
#archive ul,
#spambot ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#designswitcher ul li.actual a
{
	border-bottom: 1px dotted;
}

#lastsong a,
#designswitcher ul a,
#categories ul a,
#mostwanted ul a,
#blogroll ul a,
#archive ul a,
#spambot ul a
{
	color: #FFFFFF;
	text-decoration: none;
}


#lastsong a:visited,
#designswitcher ul a:visited,
#categories ul a:visited,
#blogroll ul a:visited,
#archive ul a:visited,
#spambot ul a:visited
{
	color: #CACACA;
}

#imprintpoint a
{
	color: #BFD6FF;
	text-decoration: none;
}

#imprintpoint a:hover
{
	text-decoration: underline;
}

#blogbuttons
{
	margin-top: 13px;
}

#blogbuttons a
{
	text-decoration: none;
}

#blogbuttons a img
{
	border: 0;
}

#footer
{
	/*position: relative;
	top: -120px;
	z-index: 1;
	border: 1px solid #fc6;
	height: 364px;
	clear: both;
	background-image: url(footer.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;*/
}


/* contents (static) */
body.static #imprint address
{
	font-style: normal;
/* 	font-weight: bold; */
	width: 100%;
	padding-left: 20px;
}

body.static #imprint h3
{
	margin-bottom: 3px;
	padding-bottom: 0;
}

body.static #imprint ul
{
	list-style-position: inside;
}

body.static #imprint ul,
body.static #imprint .geo
{
 	margin-top: 0;
 	padding-left: 20px;
}